/* 友情链接 */
.links {
    background: linear-gradient(90deg, #EDFFFA 0%, #F1F8FF 86%);
}

.links .container {
    display: flex;
    justify-content: space-between;
}

.leftlink {
    display: flex;
    justify-content: flex-start;
    padding: 25px 0 18px 0;
}

.leftlink img {
    width: 24px;
    height: 24px;
}

.leftlink .text {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    margin-left: 10px;
}

.linklist {
    flex: 1;
}

.linklist ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    padding: 25px 0 18px 30px;
}
.linklist ul li{
    min-width: 300px;
    margin-bottom: 10px;
}
.linklist ul li a {
    font-size: 18px;
    color: #333333;
}

.linklist ul li:hover a {
    color: #0B4C95;
}